dvd::rip and Kubuntu Edgy

Graham gct3 at blueyonder.co.uk
Thu Mar 8 11:01:06 GMT 2007


On Thu, 8 Mar 2007 11:26:14 +0100
"Phil Bieber" <philbieber at gmail.com> wrote:

> This looks odd...
> It should be just 2 lines (but might be wrong becaus of the GMAIL way of
> breaking lines), but the lines must start with the "deb" part.
> I'm not sure abut the /ubuntu/ part, but I'd leave it out...

Yes, it was just two lines...

> Try this instead:
> 
> deb http://gb.archive.ubuntu.com/ edgy-backports main restricted universe
> multiverse
> deb-src http://gb.archive.ubuntu.com/ edgy-backports main restricted
> universe multiverse

I put this in /etc/apt/sources.list, did

aptitude clean

then

aptitude update

then

aptitude install transcode dvdrip

Still the same problem:  uninstallable dependencies which stopped dvd::rip
being installed.

Any suggestions?  Reinstall?
-- 

Graham




More information about the kubuntu-users mailing list